﻿@charset utf-8;

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-repeat:repeat-x;
	background-image:url(../img/bg.gif);
	padding:0;
	margin: 0;
}

header, article, footer, article, aside, time ,nav { 
    display: block;
} 

#container {
	height:auto;
	width:957px;
	border: 1px solid #999;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	-moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
	-ms-box-shadow: 1px 1px 3px #999;
}

header {
	height:88px;
	width:957px;
	background-repeat:repeat;
	margin-top:0;
	background-image:url(../img/bg_header.gif);
	float: left;
}

header h1 {
	height:auto;
	width:auto;
	margin-top:17px;
	margin-left:30px;
	float: left;
	font-size: 20px;
	margin-bottom: 0px;
}
header h2 {
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	margin-right: 30px;
}
header p {
	font-size: 12px;
	float: right;
	clear: right;
	margin-top: 45px;
	margin-bottom: 0px;
	margin-right: 30px;
	color: #333;
	background-image: url(../img/icon/li_deta.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 10px;
	font-weight: bold;
}
header p a {
	color: #333;
	text-decoration: none;
}
header p a:hover {
	color: #F60;
	text-decoration: underline;
}

img {
border:0px;
}


#img {
height:233px;
width:957px;
clear:left;
}

nav {
background-image:url(../img/menu_ber.gif);
background-repeat:repeat-x;
height:64px;
width:957px;
}

nav ul {
margin:0;
padding:0;
}

nav ul li {
list-style-type:none;
float:left;
padding-right:25px;
padding-left:25px;
font-size:12px;
line-height:40px;
display:block;
margin-top:10px;
border-right-width:1px;
border-right-style:solid;
border-right-color:#FFF;
font-weight:700;
letter-spacing:1px;
}

nav ul li a {
color:#333;
text-decoration:none;
text-shadow:1px 1px 1px rgba(0,0,0,0.1);
}

nav ul li a:hover {
color:#F0F;
text-shadow:0 0 2px rgba(0,0,0,0.1);
}

section {
height:auto;
width:560px;
margin-left:40px;
margin-top:20px;
float:left;
margin-bottom:20px;
}

section h1 {
	height:32px;
	width:560px;
	font-size:12px;
	letter-spacing:2mm;
	line-height:30px;
	color:#333;
	margin-top: 0px;
	margin-bottom: 0px;
}
section #topics ul .deta a {
	text-decoration: none;
	color: #333;
}
section #topics ul .deta a:hover {
	color: #33F;
	text-decoration: underline;
}
article {
	height:auto;
	width:560px;
	margin-bottom: 25px;
}
article ul {
padding-left:0;
padding-right:0;
margin:0 20px;
}
article ul li {
font-size:12px;
list-style-type:none;
}
.deta a {
	color: #333;
	text-decoration: none;
}
.deta a:hover {
	color: #F60;
}


.deta {
line-height:20px;
background-image:url(../img/icon/li_deta.gif);
background-repeat:no-repeat;
background-position:0;
padding-left:10px;
margin-top:10px;
}
aside {
height:auto;
width:260px;
float:right;
margin-top:20px;
margin-right:40px;
}
.banner_260 {
	height:90px;
	width:260px;
	margin-bottom:10px;
}
.banner_260 a img {
filter: alpha(opacity=70);  
-moz-opacity:0.70;
-webkit-opacity:0.70;
opacity:0.70;
}
.banner_260 a:hover img {
filter: alpha(opacity=90);  
-moz-opacity:0.90;
-webkit-opacity:0.90;
opacity:0.90;
}
.banner_logo {
	height:135px;
	width:260px;
	margin-bottom:10px;
	margin-top: 30px;
}
footer h2{
	height:40px;
	width:957px;
	background-color:#FFC20B;
	float:left;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: center;
}

footer ul {
margin:0 0 0 20px;
padding:0;
}

footer ul li {
list-style-type:none;
float:left;
font-size:12px;
line-height:30px;
padding-right:20px;
padding-left:10px;
background-image:url(../img/icon/li_deta.gif);
background-repeat:no-repeat;
background-position:0;
}

footer ul li a:hover {

color:#F60;
text-decoration:underline;
}
footer h3 {
font-size:12px;
text-align:right;
padding-right:20px;
font-weight:400;
clear:left;
margin-bottom:10px;
padding-bottom:0;
}
footer ul li a,footer h3 a {
color:#333;
text-decoration:none;
}

.staff {
height:150px;
width:560px;
margin-top:20px;
padding-bottom:20px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#F90;
}

.staff_img {
float:left;
height:150px;
width:150px;
margin-right:20px;
}

.staff_name {
height:30px;
width:250px;
float:left;
font-size:12px;
line-height:30px;
letter-spacing:2px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#693;
}

.staff_txt {
height:115px;
width:370px;
float:left;
font-size:12px;
line-height:20px;
letter-spacing:1px;
margin-top:5px;
}
article table {
width:560px;
margin-top:20px;
border:1px solid #CCC;
border-collapse:collapse;
}
article h3 {
font-size:14px;
border-left-width:5px;
border-left-style:solid;
border-left-color:#FC0;
padding-left:20px;
color:#333;
}
article table tr th {
font-size:12px;
line-height:30px;
background-color:#FFC;
color:#333;
border:1px solid #CCC;
border-collapse:collapse;
}
article table tr td {
font-size:10px;
border:1px solid #CCC;
border-collapse:collapse;
padding-left:10px;
}
article p {
font-size:12px;
margin-top:10px;
margin-bottom:0;
}

.red {
color:red;
}

#post {
text-align:center;
height:auto;
width:560px;
margin-top:10px;
}
